opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - r -

- r : CvHaarFeature , CvSVMSolutionInfo
- radius : cv::LDetector
- randomBlur : cv::PatchGenerator
- RandomSample : CvConDensation
- RandS : CvConDensation
- re : cv::Complex< _Tp >
- read : CvTypeInfo
- reader : cv::FileNodeIterator
- real_window_size : CvHaarClassifierCascade
- recalculateAngles : cv::SIFT::DescriptorParams
- rect : CvConnectedComp , CvHaarFeature , CvAvgComp , CvObjectDetection
- rectMap : CvCalibFilter
- refcount : cv::Ptr< _Tp > , cv::Mat , cv::SparseMat::Hdr , cv::Vector< _Tp >::Hdr , CvMat , CvMatND , CvSparseMat , CvImage
- regression : CvKNearest
- regression_accuracy : CvDTreeParams
- release : CvTypeInfo
- remaining : cv::FileNodeIterator
- resolution : cv::Mesh3D
- response : CvDetectedBlob , CvStarKeypoint , cv::KeyPoint
- response_idx : CvMLData
- response_out : CvMLData
- responses : CvDTreeTrainData
- responses_copy : CvDTreeTrainData
- responseThreshold : CvStarDetectorParams
- rho : CvSVMDecisionFunc , CvSVMSolutionInfo
- right : cv::KDTree::Node , CvStereoGCState , cv::StereoBM , CvHaarClassifier , cv::CascadeClassifier::DTreeNode , CvDTreeNode , cv::StereoSGBM
- RightEyeRect : CvFace
- ringBuf : cv::FilterEngine
- rng : CvGBTrees , CvDTreeTrainData , CvRTrees , CvANN_MLP , CvMLData
- roi : cv::FilterEngine , _IplImage
- roi1 : CvStereoBMState
- roi2 : CvStereoBMState
- root : CvDTree
- rotMatr : CvCamera
- rotMatrix : CvStereoCamera
- rowBorderType : cv::FilterEngine
- rowCount : cv::FilterEngine
- rowFilter : cv::FilterEngine
- rows : cv::Mat , CvSVMSolver , cv::FilterEngine , CvMat
- rp_dw0 : CvANN_MLP_TrainParams
- rp_dw_max : CvANN_MLP_TrainParams
- rp_dw_min : CvANN_MLP_TrainParams
- rp_dw_minus : CvANN_MLP_TrainParams
- rp_dw_plus : CvANN_MLP_TrainParams